ISCS#FEP - Feature #946
11/03/2020 10:12 AM - yanwei li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

yanwei li

3.0_web

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/03/2020
11/05/2020
100%
16.00 hours
0.00 hour
History

#1 - 11/03/2020 10:12 AM -

- Status changed from New to In Progress

#2 - 11/05/2020 11:46 AM -
- Due date changed from 11/04/2020 to 11/05/2020

- Status changed from In Progress to Resolved

yanwei li

yanwei li

- % Done changed from 0 to 100

04/19/2025

1/1



http://www.tcpdf.org

